<?php


$sqlconf = mysql_query("SELECT * FROM config WHERE id = 3");

$conf =  mysql_fetch_assoc($sqlconf);


$slug = $_POST['slug'];
$email = $_POST['email'];
$ip = $_SERVER['REMOTE_ADDR'];
$emailsite = $conf['email'];
$nomeplural = $conf['nomeplural'];
$nomesingular = $conf['nomesingular'];
$nometitulo = $conf['nometitulo'];


$sqlconf2 = mysql_query("SELECT * FROM contratos WHERE slug = '$slug'");
$conf2 =  mysql_fetch_assoc($sqlconf2);

$nome = $conf2['nome'];
if($conf2['assinado']==1) { header("location:".sti('urlbase').'contrato/'.$slug);   }


$headers  = "From: $nometitulo <emailsite>\r\n"; 
$headers .= "Reply-To: emailsite\r\n"; 
$headers .= 'MIME-Version: 1.0' . "\n"; 
$headers .= 'Content-type: text/html; charset=utf8' . "\r\n"; 

/*$headers2  = "From: Água na Boca Gastrô<guia@novoguia.com.br>\r\n"; 
$headers2 .= "Reply-To: ".$email."\r\n"; 
$headers2 .= 'MIME-Version: 1.0' . "\n"; 
$headers2 .= 'Content-type: text/html; charset=utf8' . "\r\n"; */


$corpo  = "<h1>Contrato Aceito</h1>";
$corpo .= "<p>Olá $nome. O Contrato aceito com sucesso.</p>";

$corpo .= "<p><strong>E-mail:</strong> $email</p>";

$corpo .= "<p>-</p>";
$corpo .= "<p><strong>$nomeplural </strong></p>";
$corpo .= "<p>Não precisa responder este email.</p>";


mail($email, 'Contrato - '. $nometitulo, $corpo, $headers);
mail($emailsite, 'Contrato - '. $nometitulo, $corpo, $headers); 

mysql_query("UPDATE contratos SET ip='$ip', data_assinado= now(), assinado=1 WHERE slug='$slug'");

/*
     $sendmail = smtpmailer($corpo, 'contato@aguanabocagastro.com.br', "Água na Boca Gastrô",  $email, $nome,  $email, $nome);
      $sendmail = smtpmailer($corpo, $email, "Água na Boca Gastrô", 'naoresponda@aguanabocagastro.com.br', 'Água na Boca Gastrô', 'contato@aguanabocagastro.com.br', 'Água na Boca Gastrô');
      $sendmail = smtpmailer($corpo, 'adriano@nuvon.com.br', "Água na Boca Gastrô", 'naoresponda@aguanabocagastro.com.br', 'Água na Boca Gastrô', 'contato@aguanabocagastro.com.br', 'Água na Boca Gastrô');
*/


header("location:".sti('urlbase').'contrato/'.$slug);

//HTML COMPRA PARA EMAIL



